Subject: Trainer Candidate - Shambhavi Nautiyal
From: Shambhavi Nautiyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 03:08:20 -0500

| | Tech Support Test

Name | Shambhavi Nautiyal
E-mail | [email-masked]
Phone Number | (91) 7042650072
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram,  Ghaziabd

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Inligua Noida | ELT and Soft Skills Trainer | Still working | Hourly basis
Previous Employer 1 | Just Dial Services | Trainer Sales | 14 Aug 2019 | 33000
Previous Employer 2 | Vanasthali Public School | Manager HR | 2 Jan 2019 | 28,000

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

I have overall 12 years of blended industry experience and my core competencies include programs on Soft Skills Training, Product and Process Training Communication Coaching, Behavioural Training, Change Management & People development programs and workshops. I have managed the entire training functions for the corporate sector including Content development, Presentation, Facilitation, Mentoring and Coaching. I have hands on expertise in classroom as well remote and online training programs. I have successfully delivered 100% throughput NHT batches with Just Dial Services in Sales and Product training.

I have successfully conducted training programs for all levels of employees and learners.I have trained students on English Language and Communication,  Behavioural Skills and Soft Skills in Inlingua and have also conducted corporate trainings with Inlingua.  Additionally, I have been associated with Tech Smart Solutions as a virtual facilitator and have conducted virtual training sessions on Soft skills for their client APLL . I have also been instrumental in content development for them based on their client requirements and have created my own modules on Soft Skills,  Image Management and Behavioural Training programs based on CBT modules for teens and young adults.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation as a Trainer for any facilitator was during my tenure with Just Dial where the training duration of the program was compressed from 14 days to 7 days with the same content and training agenda due to business requirements.  The biggest challenge in this scenario was to deliver the program effectively in the given time without compromising the quality of  product training and giving ample time for mocks and field training as well.  So in order to expedite the process, I initially identified the bottlenecks of the content delivery which included delivering some intricate topics which were challenging and usually took a longer time for the trainees to comprehend. I redesigned these topics to make them interactive so that the trainees could firstly understand the concept well and then through an array of mock activities and stimulating exercises they could gain confidence and clear understanding of the product. They were also asked to relate the concepts with their real life situations and share their experiences. This also helped in intriguing their  interest. Quick learners were identified so that they could be coached to mentor the other team members as every trainee has a different learning capacity so more focus could be given where it was required the most. This helped in saving a lot of time thus by making the training effective . This model was later successfully implemented in lot other batches.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is about understanding the customer requirements and fulfilling them to derive customer satisfaction however a great customer service emphasizes on giving that extra edge to the customer to achieve customer delight. A customer can have stated and unstated needs, so if a good customer service may only cater to stated needs a great customer service fulfills both stated and instated needs of a customer. A great customer service is about understanding the unsaid need of the customer and taking that extra mile to achieve it.

A good customer service service gets regular customers but a great customer service gets loyal customers !!

What according to you makes you a good candidate for this position? | I strongly believe that my experience and learning in training resonates well with the given profile. I have trained learners of diverse backgrounds and different learning capacity which gives me an upper hand in identifying the need of the individual and using the right   learner centric technique to make the assimilation of the concept smooth. I have an expertise in classroom and remote training programs which would help me to connect with maximum trainees depending on the business requirements.  I am adept in content development and creation as per the need of the program and learners which would help me towards effective delivery of the program.  My blended experience of different industries would also help me to  maintain the standards of great customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |